import config from '@/config'
import urlMap from '@/config/urlMap'
export default function getUrl(url, domainType = 'admin') {
  let domain = ''
  // if (domainType === 'admin') {
  //   domain = config.admin
  // }
  return config[domainType] + url
}
